.error-message{
    color:red;
    padding-left:15px;
    font-size: 10px;
}
.clickable:hover{
    cursor: pointer;
    font-style: italic;
    background-color: lightblue;
}
.payment-cal-table {

    background-color: #dddddd;
    color: #000000;
    padding: 20px;
}
.payment-cal-outer {
    padding: 15px 20px 20px 20px;
}
.sum_table td {
    font-size: 12px;
    line-height: 22px;
    text-align: right;
    vertical-align: bottom;
    padding-right: 8px;
}